/* CSS Document */



body 			{margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; 
				background-color: #fff;
				padding: 0;
				height: 100%;
				}


.copy 			{font-family: Tahoma, Verdana, Arial, Tahoma, Helvetica, sans-serif; 
				font-size: 11px; 
				font-style: normal; 
				font-weight: normal; 
				color: #000; 
				line-height: 12pt;}
				
.text1			{font-family: Arial, Verdana, Helvetica, sans-serif; 
				font-size: 16px; 
				font-style: normal; 
				font-weight: normal; 
				color: #000; 
				line-height: 16pt;}
				
.text2			{font-family: Arial, Verdana, Helvetica, sans-serif; 
				font-size: 18px; 
				font-style: normal; 
				font-weight: bold; 
				color: #003366; 
				line-height: 16pt;}
				

				
.blue			{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
				font-size: 11px; 
				font-style: normal; 
				font-weight: bold; 
				color: #003366;
				line-height: 12pt;
				letter-spacing: 0px;}

.title-text		{font-family: Calibri, Trebuchet, Tahoma, Verdana, Arial, sans-serif; 
				font-size: 16px; 
				font-style: normal; 
				font-weight: bold; 
				color: #107ec0;
				line-height: 11pt;
				letter-spacing: 0px;}
										
.form			{font-family: Arial, Verdana, Helvetica, sans-serif; 
				font-size: 12px; 
				font-style: normal; 
				font-weight: normal; 
				color: #000; 
				line-height: 12pt;}
				

a:link 						{text-decoration: none; color: #cc0000;}			/* unvisited link */
a:visited 					{text-decoration: none; color: #660000;}			/* visited link */		
a:hover 					{text-decoration: underline; color: #ff0000;}		/* mouse over link */
a:active 					{text-decoration: none; color: #006600;}			/* selected link */	
